# Namespace: internal

## Classes

- [AdminPostOrderEditsEditLineItemsLineItemReq](../classes/internal-13.AdminPostOrderEditsEditLineItemsLineItemReq.md)
- [AdminPostOrderEditsEditLineItemsReq](../classes/internal-13.AdminPostOrderEditsEditLineItemsReq.md)
- [AdminPostOrderEditsOrderEditReq](../classes/internal-13.AdminPostOrderEditsOrderEditReq.md)
- [AdminPostOrderEditsReq](../classes/internal-13.AdminPostOrderEditsReq.md)

## Type Aliases

### AdminOrderEditItemChangeDeleteRes

Ƭ **AdminOrderEditItemChangeDeleteRes**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `deleted` | `boolean` |
| `id` | `string` |
| `object` | ``"item_change"`` |

#### Defined in

medusa/dist/api/routes/admin/order-edits/index.d.ts:9

___

### AdminOrderEditsRes

Ƭ **AdminOrderEditsRes**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `order_edit` | [`OrderEdit`](../classes/internal.OrderEdit.md) |

#### Defined in

medusa/dist/api/routes/admin/order-edits/index.d.ts:5
